BODY{
background-color: #000066;
margin: 0px;

font-size: 8pt;
font-family: Helvetica;
}

A{
text-decoration: none;
font-family: Helvetica;
color: #000000;
}

A:hover{
text-decoration: underline;
color: #008000;
}

SELECT{
z-index: 1;
}

.BookIn_Login{
background-color: #000066;
}

.forms{  font-size: 8pt; font-family: MS Sans Serif,Arial,Helvetica,sans-serif;
 margin-bottom: 0; margin-top: 0; margin-left: 0; margin-right: 0; margin: 0px; }

.BookIn_Txt{
font-family: Helvetica;
font-size: 8pt;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 2px;
  padding-right: 2px;
}

.BookIn_Txt_warning{
font-family: Helvetica;
font-size: 12pt;
 font-weight: bold;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 2px;
  padding-right: 2px;
}

.BookIn_Txt_Lt{
font-family: Helvetica;
font-size: 8pt;
color: #ffffff;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 2px;
  padding-right: 2px;
}

.BookIn_Title{
color: #ffffff;
font-family: Helvetica;
font-size: 8pt;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 2px;
  padding-right: 2px;
}

.BookIn_Title2{
background-color: #808080;
border-bottom: solid 1px #f0f0f0;
border-right: solid 1px #A9A8A1;
border-bottom: solid 1px #000000;
color: #ffffff;
font-family: Helvetica;
font-size: 8pt;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 2px;
  padding-right: 2px;
}

.BookIn_TitleBar{
background-color: #18344A;
border-top: solid 1px #000000;
border-left: solid 1px #000000;
border-right: solid 1px #000000;
border-bottom: solid 1px #000000;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 2px;
  padding-right: 2px;
}

.BookIn_Table{
border-top: solid 1px #000000;
border-left: solid 1px #000000;
border-right: solid 1px #000000;
border-bottom: solid 1px #000000;
font-family: Helvetica;
font-size: 8pt;
}

.BookIn_Link{
color: #004080;
}

.BookIn_Link_Light{
color: #ffffff;
font-size: 8pt;
}

.BookIn_Footer{
font-family: Helvetica;
font-size: 8pt;
color: #000000;
}

.BottomDiv{
  padding-top: 0px;
  padding-bottom: 7px;
  padding-left: 0px;
  padding-right: 0px;
}

.BookIn_Column{
border-right: solid 1px #A9A8A1;
border-bottom: solid 1px #A9A8A1;
font-family: Helvetica;
font-size: 8pt;
color: #000000;
  padding-top: 1px;
  padding-bottom: 1px;
  padding-left: 3px;
  padding-right: 3px;
}

.BookIn_Column_Highlight{
border-right: solid 1px #BBDDFF;
background-color: #BBDDFF;
  padding-top: 1px;
  padding-bottom: 1px;
  padding-left: 3px;
  padding-right: 3px;
}

.BookIn_Notice{
color: #ff0000;
}
.BookIn_Row{
background-color: #DFDFDF;
}

 .check{  font-size: 8pt; color: #000000; font-family: MS Sans Serif,Arial,Helvetica,sans-serif; margin-bottom: 0; margin-top: 0; margin-left: 0; margin-right: 0; margin: 0px; height: 13px; width: 13px; border-width: 1px; }
